Changeset 6133


Ignore:
Timestamp:
May 9, 2010, 7:30:33 AM (10 years ago)
Author:
voyteckst
Message:
 
File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/language/pl_PL/upgrade.lang.php

    r6127 r6133  
    4040$lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = 'Ta strona proponuje aktualizację Twojej bazy danych Piwigo do nowej wersji. Asystent aktualizacji myśli, że aktualnie uzywasz <strong>wersji %s</strong> (lub równoważnej).';
    4141$lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = 'Jako zabezpieczenie, nastepujące wtyczki zostały zdeaktywowane. Przed ich aktywacją musisz sprawdzić czy nie ma nowszych wersji:';
     42$lang['In <i>%s</i>, before <b>?></b>, insert:'] = 'W <i>%s</i>, przed <b>?></b>, wstaw:';
    4243?>
Note: See TracChangeset for help on using the changeset viewer.